import request from '@/utils/request'


export function findById(id) {
	return request({
		url: '/netEwm/net/findById/' + id,
		headers: {
			isToken: false
		},
		method: 'get',
	})
}
export function getShanghu(id) {
	return request({
		url: '/netEwm/shanghu/' + id,
		method: 'get',
	})
}
export function getPoster(id) {
	return request({
		url: '/netEwm/poster/' + id,
		method: 'get',
	})
}
// 查询连网历史列表
export function addNetHistory(data) {
	return request({
		url: '/netEwm/netHistory',
		method: 'post',
		data: data
	})
}
// 查询广告历史列表
export function listPosterHistory(query) {
	return request({
		url: '/netEwm/posterHistory/list',
		method: 'get',
		params: query
	})
}
// 新增广告历史
export function addPosterHistory(data) {
	return request({
		url: '/netEwm/posterHistory',
		method: 'post',
		data: data
	})
}
// 查询网络详细
export function getNet(id) {
	return request({
		url: "/netEwm/net/" + id,
		method: "get",
	});
}